@charset "UTF-8";


.contents {
	min-width: 0;
}


/* mv
-------------------------------------------------- */
section.mv {
	height: 350px;
	background-image: url(img/about-repayment-refund-receptionist-and-dental-hygienist.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	color: #004EA2;
	text-align: center;
}
section.mv * {
	letter-spacing: 0.05em;
}

section.mv .inner_mv {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	padding-top: 20px;
	background: rgba(255, 255, 255, 0.5);
}

section.mv .inner_mv .ttl {
	color: inherit;
	font-size: 36px;
	font-weight: bold;
}

section.mv .inner_mv .ttl_sub {
	margin-top: 10px;
	font-size: 14px;
	text-transform: uppercase;
}

section.mv .inner_mv .description {
	margin-top: 40px;
	color: #333;
	font-size: 16px;
	line-height: 1.88;
}


/* navigation
-------------------------------------------------- */
div.navigation,
div.navigation * {
	box-sizing: border-box;
}

div.navigation {
	position: relative;
	width: 100%;
	height: 86px;
}

div.navigation nav {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	min-height: 86px;
	padding: 15px 10px;
	background: url(img/about-repayment-dot.png) repeat left top / 10px auto;
	z-index: 9999;
}

div.navigation.fixed nav {
	position: fixed;
	top: 120px;
}

div.navigation nav ul {
	display: flex;
	align-items: stretch;
	gap: 15px;
	width: 1000px;
	max-width: 100%;
	margin: 0 auto;
}

div.navigation nav ul li {
	flex: 0 1 auto;
	width: 238px;
	min-height: 54px;
}

div.navigation nav ul li a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	padding: 5px 10%;
	font-size: 14px;
	line-height: 1.42857;
	color: #584e3e;
	text-align: center;
	text-decoration: none;
	background-image: url(img/about-repayment-navigation_arrow_off.png);
	background-repeat: no-repeat;
	background-position: right 4% center;
	background-color: #FFFFFF;
	box-sizing: border-box;
	transition: all 200ms 0ms linear;
}

div.navigation nav ul li.on a {
	color: #ffffff;
	background-image: url(img/about-repayment-navigation_arrow_on.png);
	background-color: #9f8e6e;
}

div.navigation nav ul li a:hover {
	color: #ffffff;
	background-image: url(img/about-repayment-navigation_arrow_on.png);
	background-color: #9f8e6e;
  -webkit-animation: navigation_arrow_on 500ms cubic-bezier(0.215, 0.61, 0.355, 1);
          animation: navigation_arrow_on 500ms cubic-bezier(0.215, 0.61, 0.355, 1);
}

@keyframes navigation_arrow_on {
  0% {
    background-position: right 4% center;
  }
  20% {
    background-position: right 4% top calc(50% + 10px);
  }
  100% {
    background-position: right 4% center;
  }
}


/* cashback
-------------------------------------------------- */
section.cashback {
  padding: 100px 10px 0;
}


/* cancellation
-------------------------------------------------- */
section.cancellation {
  padding: 100px 10px 0;
}

/* coolingoff
-------------------------------------------------- */
section.coolingoff {
  padding: 100px 10px 0;
}

/* bleach
-------------------------------------------------- */
section.bleach {
  padding: 100px 10px;
}


/* 共通
-------------------------------------------------- */
section .ttl {
	font-size: 26px;
	font-weight: normal;
  letter-spacing: 2px;
	color: #584e3e;
  text-align: center;
}

section .ttl img {
	display: block;
	margin: 0 auto 18px;
}

section .ttl {
	color: #584e3e;
	font-family: 'Yu Gothic', sans-serif;
	font-size: 26px;
	font-weight: normal;
	letter-spacing: 2px;
	text-align: center;
}

section .ttl * {
	line-height: inherit;
}

section .ttl .en {
	color: #007BC7;
	font-size: 18px;
	text-transform: uppercase;
}

section .ttl .en::after {
	content: '';
	display: block;
	margin: 11px auto 18px;
	width: 30px;
	height: 1px;
	background: currentColor;
}


section .box {
	display: flex;
	justify-content: space-between;
	gap: 20px;
	width: 1000px;
	max-width: 100%;
	margin: 70px auto 0;
}
section.coolingoff .box {
	width: 655px;
}

section .box .box_left {
	flex: 0 1 auto;
	width: 660px;
}
section .box .box_right {
	flex: 0 1 auto;
	width: 294px;
}

section .box h4 {
	color: #004EA2;
	font-size: 16px;
}
section .box h5 {
	font-size: 14px;
}

section .box p {
	margin: 15px 0 35px;
	font-size: 14px;
	line-height: 1.86;
	color: #333;
}

section .box p.beige {
	color: #004EA2;
}

section .box p.mt0 { margin-top: 0; }

section .box a {
	color: #007BC7;
}

section .box .backbone {
	background-color: #E7F5FB;
	padding: 30px;
	margin-bottom: 30px;
	border-radius: 12px;
}

section .box .backbone p {
	margin-bottom: 0;
}

section .box img {
	display: block;
	margin-top: 20px;
}

section .box b {
	display: block;
	font-size: 14px;
	color: #333;
	margin-top: 18px;
}

section .box b.ls {
	letter-spacing: -0.01em;
}

section .box b.mt0 { margin-top: 0; }

section .box .caution {
	margin: 15px 0 0 0;
	font-size: 12px;
	line-height: 1.5;
	color: #333;
}
section .box .box_right .box_right_subttl {
	font-size: 13px;
	font-weight: bold;
	margin: 10px 0 0 0;
}
.c-box-right__img{
	width: 100%;
	height: auto;
	object-fit: contain;
}
section .box .box_left.--adj{
	width: 55%;
}


/* counseling
-------------------------------------------------- */
section.counseling {
	--width: 1200;
	--height: 497;
	--pd: 50;
	--base: calc(var(--width) + var(--pd) * 2);
}
section.counseling,
section.counseling * {
	box-sizing: border-box;
}

section.counseling .inner {
	max-width: calc(var(--width) * 1px + var(--pd) * 1px * 2);
	margin: 0 auto;
	padding: 0 calc(var(--pd) * 1px);
}

section.counseling .container {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	aspect-ratio: var(--width) / var(--height);
	padding: calc(47 / var(--width) * 100%) 0 0 calc(var(--pd) * 2 / var(--width) * 100%);
	background: url("img/pc_img_counseling.webp") no-repeat center / cover;
	color: #fff;
	overflow: hidden;
}

section.counseling .secTitle {
	flex: 0 0 auto;
	display: flex;
	align-items: center;
	font-size: min(24px, calc(24 / var(--base) * 100dvw));
	font-weight: 500;
	line-height: 1.8;
	white-space: nowrap;
}
section.counseling .secTitle::before {
	content: '';
	flex: 0 0 auto;
	display: block;
	width: min(82px, calc(82 / var(--base) * 100dvw));
	aspect-ratio: 82 / 76;
	margin: 0 min(21px, calc(21 / var(--base) * 100dvw)) 0 0;
	background: url("img/logo_w.svg") no-repeat center top / contain;
}

section.counseling .about {
	flex: 0 0 auto;
	margin-top: min(24px, calc(24 / var(--base) * 100dvw));
	font-size: min(16px, calc(16 / var(--base) * 100dvw));
	font-weight: 500;
	line-height: 1.5;
}
section.counseling .about li {
	position: relative;
	padding-left: 1.0em;
}
section.counseling .about li::before {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	top: 1em;
	width: 0.27em;
	aspect-ratio: 1;
	background: currentColor;
	border-radius: 50%;
	translate: 0 -50%;
}

section.counseling .btnStyle01 {
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	width: 366px;
	max-width: 100%;
	height: 64px;
	margin: 0 auto;
	padding: 0 min(30px, 8%) 2px;
	background: linear-gradient(15deg, #004EA2 0%, #009BFA 100%) no-repeat center / cover;
	border-radius: 32px;
	color: #fff;
	font-size: min(16px, calc(16 / var(--width) * 100dvw));
	font-weight: 700;
	white-space: nowrap;
	text-decoration: none;
}
section.counseling .btnStyle01::after {
	content: '';
	display: block;
	position: absolute;
	right: 6%;
	top: 50%;
	width: 0.61em;
	aspect-ratio: 1;
	border: 1px currentColor;
	border-style: solid solid none none;
	translate: 0 -50%;
	rotate: 45deg;
}
section.counseling .btnStyle01.pink {
	background-image: linear-gradient(15deg, #FF4767 0%, #FF8C72 100%);
}

section.counseling .reserve {
	flex: 0 0 auto;
	max-width: calc(500 / var(--base) * 100dvw);
	margin-top: min(24px, calc(24 / var(--base) * 100dvw));
}
section.counseling .reserve .btn {
	background: rgba(255, 255, 255, 0.2);
	border: 1px solid currentColor;
	transition-property: background-color, border-color;
}
section.counseling .reserve .btn:hover {
	background: transparent;
	border-color: transparent;
	opacity: 1;
}
section.counseling .reserve .btn .text {
	position: relative;
}
section.counseling .reserve .btn::before {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(15deg, #FF4767 0%, #FF8C72 100%) no-repeat center / cover;
	border-radius: 32px;
	opacity: 0;
	transition: opacity 300ms ease;
}
section.counseling .reserve .btn:hover::before {
	opacity: 1;
}